input_reference:
#- 'https://store.terradue.com:443/ogc-tb16/sz1os_67/catalog.json' 
- 'https://nx10438.your-storageshare.de/remote.php/dav/files/eoepca-demo-storage/wf-xwz-vegetation-index/iddysyz9/catalog.json'
target_folder: ./test-stac
store_username: 
store_apikey: 